Introduction

The Horticultural Development Council and Defra (formerly MAFF) funded the development of BROCCOLI™ for MORPH which was conducted by Warwick-HRI (formerly Horticulture Research International). The mathematical models were previously available as DOS programs known as BROCCOLI.

BROCCOLI™ predicts maturity dates using meteorological and crop data. It works on the basis that calabrese is more sensitive to solar radiation than to temperature whilst also being greatly influenced by plant density.

See the System Requirements, Installation Instructions and Overview sections for more information.


Overview

Due to variable climate, some growers have difficulty in maintaining continuity of supply to supermarkets. This model combined with short-term storage may help fill gaps in supply by predicting harvest fluctuations. BROCCOLI™ for MORPH estimates the dates on which the specified percentages of the crop reach the target size. It gives a table of the numbers and weights of heads likely to reach the specified size on each day and provides a graphical display of head numbers. Using average weather conditions predictions for different crops can be combined, so that a sequence of crop in a continuity programme can be inspected to give an estimate of total production. Observed weather data can also be entered and the model re-run a few days later to see if predictions have altered. BROCCOLI™ for MORPH is designed to break down a field into a number of sub-fields. It will produce a separate estimate for each sub field and then a summary result for the whole field. In a similar way, a number of fields can be combined to produce a summary over the whole set.


Getting Started

Select BROCCOLI from the Brassica section of the Models menu.

Then the select field dialog will appear. Select BROCCOLI Examples in the farm combo box and select Split Field in the fields list box.

Then select Run from the BROCCOLI menu, or click on the GO button. The following report will be displayed:-

In this example, all the input dialogs have already been completed. Use the tab buttons to view the other sections of the report.

To create a new field and run BROCCOLI™ on it:-

Select Fields… from the Setup menu under the File menu.

The Setup Fields dialog box will appear. Select the BROCCOLI Examples in the farm combo box. Click on the New button. A field name dialog will appear, enter the name for the field e.g. New Field and click on the OK button. This will add a new field to the BROCCOLI Example farm.

Click on the OK button to close the Setup Fields dialog. This will take you back to the main MORPH window. Select BROCCOLI from the Models menu.

Then the select field dialog will appear. Select BROCCOLI Examples in the farm combo box and select New Field in the fields list box. Then select Run from the BROCCOLI menu, or click on the GO button. The Configure Sub-Fields dialog will appear. Click on the Add button to add a second column of information.

Enter the following information into the dialog:-

Name of Sub-Field: | Early | Late
Date the Crop was Planted: | 27/04/1997 | 05/05/1997
Area of the Sub-Field: | 3.10 | 3.10
Variety of Broccoli: | Skiff | Skiff
Density of the Crop | 4.80 | 4.80
Required Diameter | 130.0 | 130.0
Expected Weight of Crop: | 250 | 250
Percent of Crop Expected to Cut: | 70 | 70
Date when Sample was Taken: | 21/06/1997 | 29/06/1997
Click to Enter Sample: |  |
Number of Days to Alter Prediction: | 0 | 0

Then click the Date when Sample was Taken button under the first column (Early).

The Sample Diameters Dialog will appear. Enter the following information into the dialog:-

Diam1 | Diam2
4.50 | 4.50
4.30 | 4.50
4.90 | 5.20
3.60 | 3.70
5.10 | 5.20
8.20 | 7.90
3.60 | 3.80
3.50 | 3.50
7.50 | 7.40
3.00 | 2.90
4.30 | 4.50
4.40 | 4.30
2.70 | 2.60
3.50 | 3.40
2.90 | 3.10
4.20 | 4.40
5.00 | 5.10
6.90 | 7.00
5.00 | 5.10
5.60 | 5.50
2.80 | 2.60
4.30 | 4.20
2.40 | 2.60
3.30 | 3.40
4.50 | 4.90

Select Insert Row from the Edit menu to create an empty first row. Once you are in the rows press the <TAB> key to move to the next cell. At the end of the last line pressing <TAB> will automatically insert a new row.

Once all the information has been entered, click top left square on the table. The whole table should become highlighted. Select Copy from the Edit menu and then click on the OK button. This will return you to the Configure Sub-Fields dialog. Now click the Date when Sample was Taken button under the second column (Late). This will cause the Sample Diameters Dialog to appear. Select Insert Row from the Edit menu to create an empty first row. Click in the first cell and press the <DOWN ARROW> key until 25 rows are available. Alternatively, select Insert Row 25 times. Click top left square on the table, the whole empty table should become highlighted. Select Paste from the Edit menu and the table will be filled in with the same data as before. It is possible to cut and paste in this way with spreadsheet applications such as Microsoft Excel. Click on the OK button and you will return to the Configure Sub-Field dialog. Click on the OK button here and the following report will be created:-

Use the tab buttons to view the other sections of the report.


Related Publications

FELLOWS, J.R., READER, R.J. & WURR, D.C.E. (1997). A model for leaf production and apex development in calabrese. Journal of Horticultural Science 72, 327-337.

PHELPS, K., READER, R.J., WURR, D.C.E. & FELLOWS, J.R. (1995). Development and validation of a temperature response model for apex diameter in calabrese (Brassica oleracea var. italica). Proceedings of the twenty-sixth meeting of the Agricultural Research Modellers' Group. Journal of Agricultural Science, Cambridge 125, 159.

WIEN, H.C. & WURR, D.C.E. (1997). Cauliflower, broccoli cabbage and Brussels sprouts. In Physiology of vegetable crops (ed. H.C. Wien) Wallingford: CAB International WURR, D.C.E. (1991). Trends demand precise planning. Grower 115, No.11 27-30. WURR, D.C.E. (1992). Maturity prediction in calabrese. Proceedings of the Second Congress of the European Society for Agronomy. 214-215.

WURR, D.C.E. & FELLOWS, J.R. (1993). Broccoli - A grower-friendly model for predicting harvest dates and quantities in calabrese. HDC Project News No. 19 p.3.

WURR, D.C.E. & FELLOWS, J.R. (1994). Maturity prediction in calabrese. Proceedings of Fifth International Congress for Computer Technology in Agriculture. 162-163.

WURR, D.C.E., FELLOWS, J.R. & HAMBIDGE, A.J. (1991). The influence of field environmental conditions on calabrese growth and development. Journal of Horticultural Science 66, 495-504.

WURR, D.C.E., FELLOWS, J.R. & HAMBIDGE, A.J. (1992). The effect of plant density on calabrese head growth and its use in a predictive model. Journal of Horticultural Science 67, 77-85.

WURR, D.C.E., FELLOWS, J.R., PHELPS, K. & READER, R.J. (1995). Vernalization in calabrese (Brassica oleracea var. italica) - A model for apex development. Journal of Experimental Botany 46


Inputs

BROCCOLI™ for MORPH does not require weather data, however it will automatically make use of air temperature and solar radiation if it is present in the field. BROCCOLI™ for MOPRH does require measures from a sample of at least 25 heads from your crop for each sub-field that the field is broken down into (see Crop Sampling for more information).

The following dialogs need to be completed. If they are not complete, then BROCCOLI™ will prompt the user to enter the information.

Sub Fields Dialog: Enter information on each area of the field from which you have taken a sample of broccoli head measurements.

Sample Diameters Dialog: Enter the values of the samples taken.

Configure Cuts Dialog: Enter the percentage cut values you want BROCCOLI™ to forecast.


Configure Sub-Fields Dialog

The system is designed to break down a field into a set of sub-fields. The calculations are made separately on each sub-field before the final result for the whole field is calculated. If you do not want to break the field down into sub-fields, simply enter the data into the single column. If you want to break the field down into sub-fields. Click on the Add button for each sub-field you wish to create. A new column will appear, in which to enter the data for this sub-field. If you want to delete a sub-field then click on any column in the sub-field. Then click on the Delete button. The column will disappear.

Name of Sub-Field: Enter a label for the sub-field. This is used to identify the sub-field.

Crop Planting Date: Enter the date the crop was planted in this sub-field.

Sub-Field Area: Enter the area of the sub-field in hectares.

Variety of Broccoli: Enter the variety of Broccoli the sub-field contains. If the variety is not shown, either select a similar variety from the list or select the default, which is the variety Skiff.

Required Diameter: Enter the target diameter that you intend to cut, in millimetres.

Expected Weight of the Crop at Harvest Time: Enter the weight in grams that you would expect a head of this target diameter to be.

Percentage of the Crop Expected to Cut: Enter a realistic percentage of the crop that you consider potentially harvestable. This percentage will be used to estimate the number and the weight of heads reaching the target size on consecutive days.

Date when Sample was Taken: Enter the date when the sample was taken.

Click to Enter Sample: Click on this button to open the Sample Diameters Dialog. Use this dialog to enter the sample of Broccoli head you have measured, see Crop Sampling for more information.

Number of Days to Alter Prediction: Enter a number of days (positive or negative) to adjust the prediction. Here, make use of your local knowledge and experience. You may want to adjust for Field: An early maturing field will advance the prediction. Moisture: Stress may delay the prediction. Pest or Disease Attack: may delay the prediction.


Sample Diameters Dialog

Use this dialog to enter the diameters of the sample you have taken, see Crop Sampling for more information regarding the sample.

Enter the two values on the same row. You can use the TAB key to move from column to column. If you press TAB in the final column on the final row then a new row will be added and the cursor moves to the first column.

To insert a new row, select Insert Row from the Edit menu.

To delete a row, select Delete Row from the Edit menu when the cursor is positioned in the row.

It is possible to copy, cut and paste the data in this dialog between Windows applications such as Microsoft Excel or Word. Simply use the Cut, Copy and Paste options on the Edit menu, or the Windows standard CTRL-X, CTRL-C and CTRL-V.

Once you have entered your sample click on the OK button. You can return to this window and edit your entries at any time.


Configure Cuts Dialog

Enter percentages for the crop for predictions.

For example. A 20% cut would indicate when you might make your first harvest. Maybe an 80% cut your last. Up to a maximum of 3.


Crop Sampling

Take a representative sample of at least 25 plants from your crop when heads are approximately 10mm in diameter.

Measure the diameter of each head, with callipers in two directions at 90º to each other (see diagram). This information is entered in the Sample Diameters Dialog.


Outputs

Once the model has run the following report is generated:- Graph of predicted head numbers to reach specified size in the field. A separate graph for each sub-field if the field has been split into more than 1 sub-field.

Table of predicted numbers and weights of heads to reach specified size in each sub-field. Estimates of specified percentages of the crop reach the target size for each sub-field.

 | Block Breakdown Information
Block: |  | Early |  |
Date of Sample: |  | 21 Jun 1997 |  |
Mean Diameter: |  | 4.43 mm |  |
Required Size: |  | 130.00 mm |  |
Percentage Cut |  | Predicted Date |  |
20 |  | 13 Jul 1997 |  |
50 |  | 15 Jul 1997 |  |
80 |  | 17 Jul 1997 |  |
Date |  | Heads | Percentage | Kg
11 Jul 1997 |  | 3734 | 4 | 933
12 Jul 1997 |  | 9018 | 9 | 2255
13 Jul 1997 |  | 16171 | 16 | 4043
14 Jul 1997 |  | 21684 | 21 | 5421
15 Jul 1997 |  | 21684 | 21 | 5421
16 Jul 1997 |  | 16171 | 16 | 4043
17 Jul 1997 |  | 9018 | 9 | 2255
18 Jul 1997 |  | 3734 | 4 | 933
19 Jul 1997 |  | 1155 | 1 | 289
Block: |  | Late |  |
Date of Sample: |  | 29 Jun 1997 |  |
Mean Diameter: |  | 4.43 mm |  |
Required Size: |  | 130.00 mm |  |
Percentage Cut |  | Predicted Date |  |
20 |  | 21 Jul 1997 |  |
50 |  | 23 Jul 1997 |  |
80 |  | 25 Jul 1997 |  |
Date |  | Heads | Percentage | Kg
20 Jul 1997 |  | 4498 | 4 | 1125
21 Jul 1997 |  | 16208 | 16 | 4052
22 Jul 1997 |  | 30664 | 29 | 7666
23 Jul 1997 |  | 30664 | 29 | 7666
24 Jul 1997 |  | 16208 | 16 | 4052
25 Jul 1997 |  | 4498 | 4 | 1125
26 Jul 1997 |  | 657 | 1 | 164
Table of predicted numbers and weights of heads to reach specified size in field.
 | Summary Information
Date |  | Heads | Percentage | Kg
11 Jul 1997 |  | 3733 | 2 | 933
12 Jul 1997 |  | 9018 | 4 | 2255
13 Jul 1997 |  | 16170 | 8 | 4043
14 Jul 1997 |  | 21683 | 10 | 5421
15 Jul 1997 |  | 21683 | 10 | 5421
16 Jul 1997 |  | 16170 | 8 | 4043
17 Jul 1997 |  | 9018 | 4 | 2255
18 Jul 1997 |  | 3733 | 2 | 933
19 Jul 1997 |  | 1154 | 1 | 289
20 Jul 1997 |  | 4816 | 2 | 1204
21 Jul 1997 |  | 16208 | 8 | 4052
22 Jul 1997 |  | 30664 | 15 | 7666
23 Jul 1997 |  | 30664 | 15 | 7666
24 Jul 1997 |  | 16208 | 8 | 4052
25 Jul 1997 |  | 4498 | 2 | 1125
26 Jul 1997 |  | 656 | 0 | 164
Graph of predicted head numbers to reach specified size in all fields and a separate graph for each field. This is only displayed if more than one field has used BROCCOLI™.

Table of predicted head numbers to reach specified size and weights in all fields. This is only displayed if more than one field has used BROCCOLI™.

 | Combination Table
Date |  | Heads | Percentage | Kg
10 Jul 1997 |  | 3733 | 1 | 933
11 Jul 1997 |  | 9018 | 3 | 2254
12 Jul 1997 |  | 16170 | 5 | 4042
13 Jul 1997 |  | 21683 | 7 | 5420
14 Jul 1997 |  | 21683 | 7 | 5420
15 Jul 1997 |  | 19903 | 6 | 4976
16 Jul 1997 |  | 18036 | 6 | 4509
17 Jul 1997 |  | 19903 | 6 | 4976
18 Jul 1997 |  | 22837 | 7 | 5709
19 Jul 1997 |  | 22001 | 7 | 5500
20 Jul 1997 |  | 16170 | 5 | 4042
21 Jul 1997 |  | 12751 | 4 | 3188
22 Jul 1997 |  | 12751 | 4 | 3188
23 Jul 1997 |  | 17324 | 6 | 4331
24 Jul 1997 |  | 21683 | 7 | 5420
25 Jul 1997 |  | 21683 | 7 | 5420
26 Jul 1997 |  | 16170 | 5 | 4042
27 Jul 1997 |  | 9018 | 3 | 2254
28 Jul 1997 |  | 3733 | 1 | 933
29 Jul 1997 |  | 1154 | 0 | 288
Use the tab buttons to move between the different sections of the report.


Examples

The following examples demonstrate how BROCCOLI™ works in MORPH.

Example 1: Single Field: This demonstrates BROCCOLI™ working in the simplest way on a field.

Example 2: Split Field: This demonstrates how BROCCOLI™ can break down a field into 2 sub areas with a crop sample in each. It also demonstrates how BROCCOLI™ can combine results by including the results from example 1.


Example 1: Single Field

Start MORPH using the MORPH Brassica Models icon. Select BROCCOLI from the Models menu. Select Single Field from the BROCCOLI Example Farm. Then select Run from the BROCCOLI menu, or click on the GO button. The Configure Sub-Field dialog should appear. If the model has been run before it will proceed directly to the report. In the Configure Sub-Field dialog enter the following values.
Name of Sub-Field: | Cottage
Date the Crop was Planted: | 01/05/1997
Area of the Sub-Field: | 3.10
Variety of Broccoli: | Skiff
Density of the Crop | 4.80
Required Diameter | 130.0
Expected Weight of Crop: | 250
Percent of Crop Expected to Cut: | 70
Date when Sample was Taken: | 25/06/1997
Click to Enter Sample Measurements: |
Number of Days to Alter Prediction: | 0
Once you have entered these values click on the Button next to Click to Enter Sample Measurements. The Sample Diameter dialog will appear enter the following values. The easiest way to do this is to use the down arrow key to create 25 empty rows on the dialog. Select the 25 pairs of values below (viewing the help file rather than the manual) and select Copy from the help system Edit menu. Then position the cursor in the top left cell (press CTRL-HOME) and select Paste from the dialog Edit menu.
Diam1 | Diam2
4.50 | 4.50
4.30 | 4.50
4.90 | 5.20
3.60 | 3.70
5.10 | 5.20
8.20 | 7.90
3.60 | 3.80
3.50 | 3.50
7.50 | 7.40
3.00 | 2.90
4.30 | 4.50
4.40 | 4.30
2.70 | 2.60
3.50 | 3.40
2.90 | 3.10
4.20 | 4.40
5.00 | 5.10
6.90 | 7.00
5.00 | 5.10
5.60 | 5.50
2.80 | 2.60
4.30 | 4.20
2.40 | 2.60
3.30 | 3.40
4.50 | 4.90
Click OK to close the Sample Diameter dialog. Click OK to close the Configure Sub-Fields dialog. Then the Configure Cuts dialog will appear, enter the following values.
First Cut: | 20
Second Cut: | 50
Third Cut: | 80
Click OK to close the Configure Cuts Dialog and obtain the following results:-

 | Block Breakdown Information
Block: |  | Cottage |  |
Date of Sample: |  | 25 Jun 1997 |  |
Mean Diameter: |  | 4.43 mm |  |
Required Size: |  | 130.00 mm |  |
Percentage Cut |  | Predicted Date |  |
20 |  | 17 Jul 1997 |  |
50 |  | 19 Jul 1997 |  |
80 |  | 21 Jul 1997 |  |
Date |  | Heads | Percentage | Kg
15 Jul 1997 |  | 3733 | 3 | 933
16 Jul 1997 |  | 9018 | 8 | 2254
17 Jul 1997 |  | 16170 | 15 | 4042
18 Jul 1997 |  | 21683 | 20 | 5420
19 Jul 1997 |  | 21683 | 20 | 5420
20 Jul 1997 |  | 16170 | 15 | 4042
21 Jul 1997 |  | 9018 | 8 | 2254
22 Jul 1997 |  | 3733 | 3 | 933
23 Jul 1997 |  | 1154 | 1 | 288


Example 2: Split Field

Start MORPH using the MORPH Brassica Models icon, select BROCCOLI from the Models menu. Select Split Field from the BROCCOLI Example Farm. Then select Run from the BROCCOLI menu, or click on the GO button. The Configure Sub-Field dialog should appear. Click on the Add button to split the field into 2 sub-fields. Two columns will be available to accept input data.

Click on the first enter Sample Measurements button. When the Sample Measurements dialog appears, insert a row then using the down arrow key insert 25 empty rows. Select the 25 pairs of values below (viewing the help file rather than the manual) and select Copy from the help system Edit menu. Then position the cursor in the top left cell on the Sample Measurements dialog (press CTRL-HOME) and select Paste from the dialog Edit menu.

Diam1 | Diam2
4.50 | 4.50
4.30 | 4.50
4.90 | 5.20
3.60 | 3.70
5.10 | 5.20
8.20 | 7.90
3.60 | 3.80
3.50 | 3.50
7.50 | 7.40
3.00 | 2.90
4.30 | 4.50
4.40 | 4.30
2.70 | 2.60
3.50 | 3.40
2.90 | 3.10
4.20 | 4.40
5.00 | 5.10
6.90 | 7.00
5.00 | 5.10
5.60 | 5.50
2.80 | 2.60
4.30 | 4.20
2.40 | 2.60
3.30 | 3.40
4.50 | 4.90

Repeat for the second column.

In the dialog enter the following values:-

Name of Sub-Field: | Early | Late
Date the Crop was Planted: | 27/04/1997 | 05/05/1997
Area of the Sub-Field: | 3.10 | 3.10
Variety of Broccoli: | Skiff | Skiff
Density of the Crop | 4.80 | 4.80
Required Diameter | 130.0 | 130.0
Expected Weight of Crop: | 250 | 250
Percent of Crop Expected to Cut: | 70 | 70
Date when Sample was Taken: | 21/06/1997 | 29/06/1997
Click to Enter Sample: |  |
Number of Days to Alter Prediction: | 0 | 0

Click on the OK button to close the dialog and obtain the following results:-

Graph of predicted head numbers to reach specified size in the field. A separate graph for each sub-field.

Table of predicted numbers and weights of heads to reach specified size in each sub-field. Estimates of specified percentages of the crop reach the target size for each sub-field.

 | Block Breakdown Information
Block: |  | Early |  |
Date of Sample: |  | 21 Jun 1997 |  |
Mean Diameter: |  | 4.43 mm |  |
Required Size: |  | 130.00 mm |  |
Percentage Cut |  | Predicted Date |  |
20 |  | 13 Jul 1997 |  |
50 |  | 15 Jul 1997 |  |
80 |  | 17 Jul 1997 |  |
Date |  | Heads | Percentage | Kg
11 Jul 1997 |  | 3734 | 4 | 933
12 Jul 1997 |  | 9018 | 9 | 2255
13 Jul 1997 |  | 16171 | 16 | 4043
14 Jul 1997 |  | 21684 | 21 | 5421
15 Jul 1997 |  | 21684 | 21 | 5421
16 Jul 1997 |  | 16171 | 16 | 4043
17 Jul 1997 |  | 9018 | 9 | 2255
18 Jul 1997 |  | 3734 | 4 | 933
19 Jul 1997 |  | 1155 | 1 | 289
Block: |  | Late |  |
Date of Sample: |  | 29 Jun 1997 |  |
Mean Diameter: |  | 4.43 mm |  |
Required Size: |  | 130.00 mm |  |
Percentage Cut |  | Predicted Date |  |
20 |  | 21 Jul 1997 |  |
50 |  | 23 Jul 1997 |  |
80 |  | 25 Jul 1997 |  |
Date |  | Heads | Percentage | Kg
20 Jul 1997 |  | 4498 | 4 | 1125
21 Jul 1997 |  | 16208 | 16 | 4052
22 Jul 1997 |  | 30664 | 29 | 7666
23 Jul 1997 |  | 30664 | 29 | 7666
24 Jul 1997 |  | 16208 | 16 | 4052
25 Jul 1997 |  | 4498 | 4 | 1125
26 Jul 1997 |  | 657 | 1 | 164

Table of predicted numbers and weights of heads to reach specified size in field.

 | Summary Information
Date |  | Heads | Percentage | Kg
11 Jul 1997 |  | 3733 | 2 | 933
12 Jul 1997 |  | 9018 | 4 | 2255
13 Jul 1997 |  | 16170 | 8 | 4043
14 Jul 1997 |  | 21683 | 10 | 5421
15 Jul 1997 |  | 21683 | 10 | 5421
16 Jul 1997 |  | 16170 | 8 | 4043
17 Jul 1997 |  | 9018 | 4 | 2255
18 Jul 1997 |  | 3733 | 2 | 933
19 Jul 1997 |  | 1154 | 1 | 289
20 Jul 1997 |  | 4816 | 2 | 1204
21 Jul 1997 |  | 16208 | 8 | 4052
22 Jul 1997 |  | 30664 | 15 | 7666
23 Jul 1997 |  | 30664 | 15 | 7666
24 Jul 1997 |  | 16208 | 8 | 4052
25 Jul 1997 |  | 4498 | 2 | 1125
26 Jul 1997 |  | 656 | 0 | 164

These results are also combined with the results from Example 1 to produce the following two outputs:-

Graph of predicted head numbers to reach specified size in both fields and a separate graph for each field.

Table of predicted head numbers to reach specified size and weights in both fields.

 | Combination Table
Date |  | Heads | Percentage | Kg
11 Jul 1997 |  | 3733 | 1 | 933
12 Jul 1997 |  | 9018 | 3 | 2255
13 Jul 1997 |  | 16170 | 5 | 4043
14 Jul 1997 |  | 21683 | 7 | 5421
15 Jul 1997 |  | 25416 | 8 | 6354
16 Jul 1997 |  | 25188 | 8 | 6297
17 Jul 1997 |  | 25188 | 8 | 6297
18 Jul 1997 |  | 25416 | 8 | 6354
19 Jul 1997 |  | 22837 | 7 | 5710
20 Jul 1997 |  | 20986 | 7 | 5247
21 Jul 1997 |  | 25226 | 8 | 6307
22 Jul 1997 |  | 34397 | 11 | 8600
23 Jul 1997 |  | 31818 | 10 | 7955
24 Jul 1997 |  | 16208 | 5 | 4052
25 Jul 1997 |  | 4498 | 1 | 1125
26 Jul 1997 |  | 656 | 0 | 164


BROCCOLI™ Contents

Introduction

Getting Started

Inputs

Sub Fields Dialog

Sample Diameters Dialog

Configure Cuts Dialog

Outputs

Examples


System Requirements

BROCCOLI™ for MORPH requires MORPH version 3.0 or higher. The models do not require any weather information from the MORPH field. However, it can make use of air temperature and solar radiation if present. BROCCOLI™ for MORPH requires 400K of hard disk space in addition to the MORPH system.


Installation Instructions

The following instructions apply when BROCCOLI™ for MORPH has been supplied on floppy disk as an add-on to an existing MORPH installation. First, the MORPH core system must be installed. Please see the MORPH manual for help. 1. Once within Windows, place the disk labelled BROCCOLI™ for MORPH in the floppy drive (e.g. A:). 2. Windows 3.x Select File on the menu bar and then select Run.
Windows 95/NT click on the Start button and select Run. 3. Type A:\SETUP and select OK. (assuming the floppy drive is A:) 4. Select the same installation directory as the MORPH core system. 5. Follow the instructions as they appear on the screen. Once the installation is complete, a MORPH Brassica Models icon will be added to the MORPH program group. Under Windows 3.1:- Double click on the MORPH Brassica Models icon within the MORPH program group. This will start MORPH with BROCCOLI™ available. Once MORPH has started select BROCCOLI from the Models pull down menu.

Under Windows 95 / 98 / NT4:-

Click on the Start button and select the programs pull out menu. Select MORPH Brassica Models within the M O R P H pull out menu. This will start MORPH with BROCCOLI™ available. Once MORPH has started select BROCCOLI from the Models pull down menu.